Subject: Fwd: second week off canceled
From: "E. Ganin" <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Fri, 22 Mar 2013 15:43:54 +0530 (IST)

FYI 

with regards, 
Ganin 

----- Forwarded Message ----- 
From: "E. Ganin" <[email-masked]> 
To: "Ankit Bhardwaj" <[email-masked]> 
Sent: Friday, March 22, 2013 3:40:32 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: second week off canceled 

I am afraid you will need to speak to Deeksha Ma'm about this. 

with regards, 
Ganin 

----- Original Message ----- 
From: "Ankit Bhardwaj" <[email-masked]> 
To: "E ganin" <[email-masked]> 
Sent: Thursday, March 21, 2013 7:20:58 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: second week off canceled 

Hi Ganin, 

Just received your email regarding the "second week off canceled", I am shocked and disappointed to hear that, I'm regularly applying for two continuous offs since last 7 weeks. I have already planned everything about my offs on 22nd and 23rd of march, seriously if I won't visit to my hometown meerut on these dates it may spoil my full year because I have to submit my examination form of M.com and as it CCS university you may understand its not a one day game. However I understand the back-up issues too, I assure you that I will try my best to reach office on 23rd march but I'm sorry I can't commit anything as of now. 

I hope you understand my concern. 

Thanks and regards 

Ankit Bhardwaj